Author Topic: So what do I need here  (Read 493 times)

0 Members and 1 Guest are viewing this topic.

Offline Venicius

  • 27
  • Be gone, ruffian!
    • Minecraft
    • Skype
    • Steam
So what do I need here
After years of lurking I've decided to try getting this installed but it seems to be a confusing mess. What do I need and in what order do I install? Are the official links the most up to date files or are there newer, less official, version that work better. Any clarification is most welcome!

 

Offline niffiwan

  • 211
  • Eluder Class
Re: So what do I need here
Download & install from the DVD release, this incluedes the base TBP 3.4b release plus extra campaigns: http://www.hard-light.net/forums/index.php?topic=56246.0 (I'd use the "mount ISO as a virtual drive" OR the "extract data from the ISO" option described in this post)
Then you want to install Zathras, FSO 3.7.0 and the newer launcher: http://www.hard-light.net/forums/index.php?topic=85449.0 (follow the four steps in this post)

If you have any more questions, just post & we'll help out.
Creating a fs2_open.log | Red Alert Bug = Hex Edit | MediaVPs 2014: Bigger HUD gauges | 32bit libs for 64bit Ubuntu
----
Linux OBS Packages: FSO 3.7.0 | FSO BP Build | wxLauncher (?) | PCS2 (?) | wxVPView (?)
Debian Packages (testing/unstable): Freespace2 | wxLauncher
----
m|m: I think I'm suffering from Stockholm syndrome. Bmpman is starting to make sense and it's actually written reasonably well...

 

Offline Venicius

  • 27
  • Be gone, ruffian!
    • Minecraft
    • Skype
    • Steam
Re: So what do I need here
Alright, that seems to have worked this time. Not sure why I haven't been able to run it before. Thanks for the clarification!